Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Remote Application Platform (RAP) » IE launch error post migration to 2.0M2(IE launch error post migration to 2.0M2)
IE launch error post migration to 2.0M2 [message #971959] Mon, 05 November 2012 03:47 Go to next message
Amandeep Chahal is currently offline Amandeep Chahal
Messages: 85
Registered: September 2011
Location: India
Member
Hi,
I migrated my application to 2.0M2. Post migration I'm able to launch it in Firefox(10.0.3), but I cannot launch it in IE(8.0.7). I get a javascript error and the application never comes up. Attached screenshot of the error.
  • Attachment: IE_Error.jpg
    (Size: 68.29KB, Downloaded 61 times)
Re: IE launch error post migration to 2.0M2 [message #972010 is a reply to message #971959] Mon, 05 November 2012 04:27 Go to previous message
Ivan Furnadjiev is currently offline Ivan Furnadjiev
Messages: 1777
Registered: July 2009
Senior Member
Hi,
just checked Controls Demo in IE8 and it's working fine - RAP master.
Could you try with the latest nightly build? If the problem still
persists please open a bugzilla and attach small demo to reproduce the
issue.
Thanks,
Ivan

On 11/5/2012 10:47 AM, Amandeep Chahal wrote:
> Hi,
> I migrated my application to 2.0M2. Post migration I'm able to launch it in Firefox(10.0.3), but I cannot launch it in IE(8.0.7). I get a javascript error and the application never comes up. Attached screenshot of the error.

--
Ivan Furnadjiev

Twitter: @EclipseRAP
Blog: http://eclipsesource.com/blogs/

Professional services for RAP and RCP?
http://eclipsesource.com/services/rap/
Previous Topic:Parent accessible on primary modal dialog
Next Topic:SWT.VIRTUAL & SWT.CHECK table
Goto Forum:
  


Current Time: Sat Jul 26 05:24:34 EDT 2014

Powered by FUDForum. Page generated in 0.02533 seconds